form[id^="fxb"] {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  font: 16px / 1.4 Roboto, sans-serif;
}

form[id^="fxb"] div[data-sc-field-key] {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  width: 100%;
}

form[id^="fxb"] input + span,
form[id^="fxb"] select + span,
form[id^="fxb"] textarea + span,
form[id^="fxb"] label + span {
  margin-bottom: 15px;
}

form[id^="fxb"]
  input[aria-describedby*="error"]:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):focus,
form[id^="fxb"] select[aria-describedby*="error"]:focus,
form[id^="fxb"] textarea[aria-describedby*="error"]:focus {
  border-color: #c05131;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 6px #eba5a3;
}

form[id^="fxb"]
  input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):focus,
form[id^="fxb"] select:focus,
form[id^="fxb"] textarea:focus {
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 6px #b0cb77;
  outline: none;
}

form[id^="fxb"]
  input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]),
form[id^="fxb"] textarea,
form[id^="fxb"] select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42858;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

form[id^="fxb"] h3 {
  color: #236192;
  margin-bottom: 20px;
}

form[id^="fxb"] label {
  display: flex;
  gap: 6px;
}

form[id^="fxb"] input[type="submit"] {
  background-color: #236192;
  border: solid 2px #236192;
  color: #fff;
  font-weight: bold;
  margin-top: 15px;
  padding: 6px 12px;
  width: auto;
}

form[id^="fxb"] .field-validation-error {
  background-color: transparent;
  border: 0;
  font-size: 14px;
  padding: 0;
  margin-top: 4px;
}

form[id^="fxb"] label.required::before {
  content: "*";
  color: #c05131;
  font-size: 20px;
  margin-right: -3px;
}